[Patch] für skincurses für neuere ncurses

  • In OpenSuse Leap 15.1 ist ncurses 6 mit geändertem ABI enthalten. Das gibt dann Kompilerprobleme.


    Der angehängte Patch behebt das. Allerdings ist der Patch nicht gegen eine älter ncurses Version getestet.

    Files

    VDR 2.4.6 Kodi 18.6-Leia
    Ubuntu 20.04, Kernel 5.13.8, Thermaltake DH102, ASHRock J4105B, CineS2 V6.5.
    Plugins:
    radio v1.1.0-6-g468280f , trayopenng 1.0.2, fritzbox 1.5.3, cdplayer 1.2.4, femon v2.4.0-GIT-d366856, menuorg 0.5.2, extrecmenung v2.0.4, streamdev-server v0.6.1-git, cecremote 1.5.0, osd2web 0.2.51, v3.2.4-GIT9d9c369